==================
debian-fastforward
==================

--------------------------------
Fast Forward Packages for Debian
--------------------------------

:manual section: 7
:manual group: Debian Fast Forward

Synopsis
========

| **debian-fastforward** - A package repository that provides newer packages for Debian.

Description
===========

Debian Fast Forward is a Debian package repository that provides newer packages for Debian:

|
| * rolling upgrades
| * of key packages
| * from one stable release to the next
| * in coherent sets
|

Homepage
========

More information about the Debian Fast Forward repository can be found on the
homepage at https://fastforward.debian.net.

Contact
=======

Bug reports, feature requests, help, patches, support and everything else are
welcome to team@fastforward.deb822.org.

Authors
=======

This manpage was written by Daniel Baumann daniel@debian.org.
